---
features:
  secondary:
  - name: "Audit events for project compliance frameworks changes"
    available_in: [premium, ultimate]
    documentation_link: 'https://docs.gitlab.com/ee/administration/audit_events.html#project-events'
    reporter: stkerr
    stage: foundations
    categories:
    - 'Audit Events'
    issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/329362'
    description: |
      Audit events are now being created when the [compliance framework](https://docs.gitlab.com/ee/user/project/settings/#compliance-frameworks) for a project is changed. This provides greater visibility into potential abuse of policy controls of your projects.
